=== debian/changelog ===
node-inflected (2.1.0-4) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Add forwarded info to patches
  * Remove dist in clean

  [ Debian Janitor ]
  * Trim trailing whitespace
  * Bump debhelper from old 11 to 12
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Fix GitHub tags regex
  * /tags instead of /releases
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Sun, 12 Dec 2021 20:48:16 +0100

node-inflected (2.1.0-3) unstable; urgency=medium

  * Drop legacy node-resolve plugin usage

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 00:48:58 +0530

node-inflected (2.1.0-2) unstable; urgency=medium

  * Drop dependency on nodejs
  * Use dh-sequence-nodejs

 -- Pirate Praveen <praveen@debian.org>  Mon, 21 Dec 2020 15:55:20 +0530

node-inflected (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #977144)

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Dec 2020 23:13:41 +0530
