=== debian/control ===
Source: node-inflected
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , rollup
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-buble
 , node-babel7
 , uglifyjs
 , mocha <!nocheck>
 , node-object-assign <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/martinandert/inflected#readme
Vcs-Git: https://salsa.debian.org/js-team/node-inflected.git
Vcs-Browser: https://salsa.debian.org/js-team/node-inflected
Rules-Requires-Root: no

Package: node-inflected
Architecture: all
Depends: ${misc:Depends}
Description: port of ActiveSupport's inflector to Node.js
 This library transforms words from singular to plural, class names to table
 names, modularized class names to ones without, and class names to foreign
 keys.
 .
 Node.js is an event-based server-side JavaScript engine.
