=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-inflected-$1/ \
 https://github.com/martinandert/inflected/tags .*/archive/.*/v?([\d\.]+).tar.gz
